It's all about the answers!

Ask a question

CCM Context Root issue upgrading from 4.0.3 to 5.0.2


Ken Murphy (1032934) | asked Oct 16 '15, 6:18 p.m.
We are upgrading our CCM, QM, and RM applications from 4.0.3 to 5.0.2 on Linux and using SQL Server databases.  We got to the point where the JTS upgrade script ran successfully.  Then while running the CCM upgrade script, it keeps failing insisting that the CCM context root is "jazz" rather than "rtc".  We double-checked our 5.0.2 installation and are confused by this.

We've been using RTC since v2.x.  It was originally installed using the "rtc" context root and we've never changed or even tried to change it.

Note: Our QM application, which we also originally installed with v2.x, uses the "jazz" context root.

Anybody got any ideas?

Comments
Donald Nong commented Oct 18 '15, 10:37 p.m.

What is the context root that you chose when installing the applications (as in in the Installation Manager GUI if using Tomcat, or in the WAS admin console if using WAS)?

Accepted answer


permanent link
Michael Afshar (7014) | answered Oct 19 '15, 2:22 a.m.
JAZZ DEVELOPER
 Hi Ken,
If your RTC context root is rtc, you can use the -applicationContextRoot rtc switch in your upgrade command to define a non-default context root. 

Michael
Ken Murphy selected this answer as the correct answer

Your answer


Register or to post your answer.